local function AddNPC( t, class )
	list.Set( "NPC", class or t.Class, t )
end

Category = "TTT Exclusion"

AddNPC( {
	Name = "Ukrainian Military",
	Class = "npc_combine_s",
	Material = "models/combine_choldier/combinecholdiersheet4",
	Health = "70",
	Category = Category,
	Weapons = { "weapon_npc_scout", "weapon_pdw_npc", "weapon_smg_npc" },
	KeyValues = { Numgrenades = 10, SquadName = "ukrmil" },
}, "npc_ukrmil" )

AddNPC( {
	Name = "Monolith Fighter",
	Class = "npc_combine_s",
	Material = "models/combine_choldier/combinecholdiersheet3",
	Health = "100",
	Category = Category,
	Weapons = { "weapon_npc_scout", "weapon_pdw_npc", "weapon_smg_npc" },
	KeyValues = { Numgrenades = 10, SquadName = "mono" },
}, "npc_monolith" )
